.content-section{
    min-height: auto;
}

.content-section .content-inner {
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}

.detail-group {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 60px 0;
}

.detail-title-group {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px 0;
}

.detail-title-group .group-title{
    word-break: break-all;
}

.detail-title-group>span {
    width: 100%;
    height: 1px;
    background-color: var(--colorGray900);
}

.reg-date {
    padding: 0 10px;
    font-size: var(--fontSizeMd);
}

.detail-content-group {
    width: 100%;
    padding-bottom: 60px;
    border-bottom: 1px solid var(--colorGray300);
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 100px 0;
}

.detail-desc-inner{
    width: 100%;
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightLg);
    word-break: break-all;
}

.detail-content-group img{
    max-width: 100%;
}

/* faq-detail */
.faq-left-group {
    display: flex;
    align-items: center;
}
.faq-left-group .txt-primary {
    font-weight: var(--fontWeightSemibold);
}
.faq-left-group p::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: var(--colorGray400);
    margin: 0 5px 0 15px;
}

/* inquiry-detail */
.detail-content-group .btn-group {
    width: 100%;
    justify-content: end;
    grid-template-columns: repeat(auto-fit, minmax(0, 90px));
}

.btn.secondary:hover {
    background-color: var(--colorWhite);
    color: var(--colorBlack);
}

.inq-state-group {
    width: 100%;
    border-bottom: 1px solid var(--colorGray300);
    display: grid;
    align-items: center;
    justify-content: space-between;
    grid-template-columns: 175px auto;
    padding: 0 10px 20px;
    box-sizing: border-box;
    gap: 0 20px;
}

.inq-left-group {
    display: grid;
    align-items: center;
    grid-template-columns: auto auto auto;
    gap: 0 15px;
}

.inq-left-group>span {
    width: 1px;
    height: 12px;
    background-color: var(--colorGray400);
}

.inq-left-group .reg-date {
    padding: 0;
}

.state {
    font-weight: var(--fontWeightSemibold);
}

.file-group a{
    width: 100%;
    display: grid;
    grid-template-columns: auto 24px;
    align-items: center;
    justify-content: flex-start;
    gap: 0 10px;
}

.file-group a span {
    font-size: var(--fontSizeBase);
    color: var(--colorGray600);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.file-group a:hover span{
    color: var(--colorPrimary);
}

.file-group a:hover img{
    content: url("/images/my/download-hover.svg");
}

.answer-group {
    width: 100%;
    background-color: var(--colorGray100);
    border-radius: var(--borderRadiusLg);
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 30px 0;
}

.answer-group p {
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightXl);
}

.answer-group .reg-date {
    padding: 0;
}

/* inquiry-detail */





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .detail-group {
        gap: 40px 0;
    }

    .detail-content-group {
        padding-bottom: 40px;
    }

    .detail-group .group-title {
        font-size: var(--fontSize3Xl);
        line-height: var(--lineHeight5Xl);
    }
}

@media screen and (max-width: 767px) {
    .detail-group {
        gap: 40px 0;
    }

    .detail-title-group {
        gap: 15px 0;
    }

    .detail-group .group-title {
        font-size: var(--fontSizeMd);
        line-height: var(--lineHeightLg);
    }

    .reg-date {
        padding: 0 5px;
        font-size: var(--fontSizeSm);
    }

    .detail-content-group {
        padding-bottom: 40px;
        gap: 60px 0;
    }

    .detail-desc-inner {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .btn-group {
        width: 100%;
    }

    /* faq-detail */
    .faq-left-group .txt-primary {
        font-size: var(--fontSizeSm);
    }
    .faq-left-group p::after {
        height: 10px;
        margin: 0 3px 0 8px;
    }
    /* inquiry-detail */
    .detail-content-group .btn-group {
        grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    }

    .btn.secondary:hover {
        background-color: var(--colorWhite);
        color: var(--colorBlack);
    }

    .inq-state-group {
        align-items: start;
        grid-template-columns: 1fr;
        gap: 10px 0;
        padding: 0 10px 15px;
    }

    .inq-left-group {
        justify-content: flex-start;
        gap: 0 8px;
    }

    .inq-left-group .reg-date {
        padding: 0;
    }

    .state {
        font-size: var(--fontSizeSm);
    }

    .file-group a{
        justify-content: space-between;
        grid-template-columns: auto 18px;
    }

    .file-group a span {
        font-size: var(--fontSizeXs);
    }

    .file-group a img {
        width: 18px;
    }

    .answer-group {
        padding: 25px 20px;
        gap: 20px 0;
    }

    .answer-group p {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    /* inquiry-detail */
}